
html{-webkit-font-smoothing:antialiased;}
body{font-size:12px;font-family:"microsoft yahei",Verdana, Arial;line-height:150%;color:#333;margin:0 auto;padding:0;background: url(../images/banner04.jpg) top center repeat-x;}
body,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,form,button,input,textarea,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
cite,em,var,i{font-style:normal;}
/*form{display:inline;}*/
small{font-size:12px;}
ul,ol,li{list-style:none;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
img{vertical-align:top;border:0;-ms-interpolation-mode:bicubic;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
input,button,select,textarea{outline:none;}
textarea{resize:none;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.show{display:block;}
.hide{display:none;}
.clear{ height:0; line-height:0; font-size:0; overflow:hidden;clear:both;}
.clearfix{*zoom:1} .clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.imgBg{width: 70px; height: 70px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_70.png) no-repeat;}
.bdrGray{border: 1px solid #CCC;}
.padding3{padding:3px;}
.imgBg_62{width: 62px; height: 62px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_62.png) no-repeat;}
.imgBg_70{width: 70px; height: 70px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_70.png) no-repeat;}
.imgBg_78{width: 78px; height: 78px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_78.png) no-repeat;}
.imgBg_80{width: 80px; height: 80px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_80.png) no-repeat;}
.pdL_10{ padding-left: 10px;}
.pdR_10{ padding-right: 10px;}
.pdL_15{ padding-left: 15px;}
.pd10{padding: 10px;}
.bdr_flash{border:1px solid #ffc894; box-shadow: 0px -1px 1px 3px #fef0cb inset; border-radius: 6px;}
/*flashgame信息流*/
div.news-wrapper:first-child{ display: none; }
.news-wrapper {	width: 1050px;}
._elmPad{ padding: 16px 22px 0;}
.mediav-newsfeed-listitem__content-wrap {height: 130px;overflow: hidden;}
.mediav-newsfeed-listitem {position: relative;}
.mediav-newsfeed-listitem__meida-source .mediav-newsfeed-listitem__img-wrap {height: 130px;float: left;}
.mediav-newsfeed-listitem__meida-source a.click{display: block;width: 143px;height: 96px;border-radius: 4px; overflow: hidden;}
.mediav-newsfeed-listitem__meida-source .click>img {width: 143px;height: 96px;border-radius: 4px;transition: all 0.6s;/*放大时间*/}	
.mediav-newsfeed-listitem__meida-source .click>img:hover {transform: scale(1.2);/*放大倍数*/}
.mediav-newsfeed-listitem-type-1 .mediav-newsfeed-listitem__img-wrap {float: left;}	
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap {display: none;}
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap:first-child {display: inline-block;}
.mediav-newsfeed-listitem__img-wrap a {width: 143px;height: 96px;border-radius: 4px; overflow: hidden;}
.mediav-newsfeed-listitem__img-wrap img {border: none;width: 143px;height: 96px;border-radius: 4px;transition: all 0.6s;/*放大时间*/}
.mediav-newsfeed-listitem__img-wrap img:hover {transform: scale(1.2);/*放大倍数*/}
.mediav-newsfeed-listitem {width: 143px;height: 158px;margin-right: 15px;float: left;}
.mediav-newsfeed-listitem__title a {color: #2A2A2A;font-size: 12px;background: 0 0;text-decoration: none;outline: 0;cursor: pointer;display: inline-block;text-align: left;	}
.mediav-newsfeed-listitem:hover .mediav-newsfeed-listitem__title a {color: #f60;}
.mediav-newsfeed-listitem__title {margin:5px 0 0 0;display: inline-block;width: 100%;font:12px/18px "Microsoft yahei";font-weight: 100;text-align: center;}
.mediav-newsfeed-listitem__src a {text-decoration: none;outline: 0;color: #777;font-size: 12px;cursor: pointer;	}
.mediav-newsfeed-listitem__img-wrap>img {display: inline-block;max-width: 100%;height: auto;vertical-align: middle;	}
.mediav-newsfeed-listitem__ad-tag {width: 26px;height: 13px;padding: 1px 2px;border: 1px solid grey;color: grey;position: absolute;top: 6px;right: 6px;background: url(//www.9669.cn/images/360ad.png) no-repeat;	}
.mediav-newsfeed-listitem__comments a {outline: 0;text-decoration: none;color: #777;font-size: 12px;cursor: pointer;}
/*flashgame数据流信息流end*/
/*信息流playgame信息流*/
._elmPadLR2{ padding: 10px 1px 0;}
/*信息流playgame信息流end*/



/**
搜索页公共样式  2017-11-21
**/
/*body,form,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol,ul,li,input,select,option{padding:0px;margin:0px;}*/
/*ol,ul,li { list-style:none}*/
/*body{text-align:left; color:#333;font:12px "Microsoft yahei";-webkit-text-size-adjust: none;}*/
img{border:0;-ms-interpolation-mode: bicubic;/*IE7图片失真修复*/ vertical-align:top}
/*i,em{font-style:normal;}*/
/*input,select,option,textarea{font-size:12px;outline:none;}*/
/*.clear{ height:0; line-height:0; font-size:0; overflow:hidden;clear:both;}*/
/*.clearfix{*zoom:1} .clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}*/  
a{ color:#333;text-decoration:none;}a:hover{ color:#f60;text-decoration:none;}
.fl { float:left}
.fr { float:right}
.mt30{margin-top: 30px;}.mt20{margin-top:20px;}.mt15{margin-top: 15px;}
.w980{width: 980px;}
.wraper{ margin: 0 auto; }
.imgBg_80{width: 80px; height: 80px; overflow: hidden; margin: 0 auto; position: absolute; background: url(//www.9669.cn/skin04/images/imgBg_80.png) no-repeat;}
.imgBg_62{width:62px; height: 62px; overflow: hidden; margin: 0 auto; position: absolute; background: url(//www.9669.cn/skin04/images/imgBg_62.png) no-repeat;}



/*head*/
/*-----------头部 包含导航-------------*/
.alnik{ color:#555;}
.alnik a{ color:#555;}
.alnik a:hover{ color:#da3a00;}
.h{ height:1px; overflow:hidden; clear:both; _height:2px;}
.hc{ height:3px; overflow:hidden; clear:both;}
.width{ width:980px; margin:0 auto;}

.m_logo{float:left;padding-right:20px;}
.m_logo .a{display:inline-block;height:30px;width:75px;background:url("//www1.9669.cn/refactor/images/logo_min.png") no-repeat left center;background-size:70px;}
.m_logo .b{display:inline-block;height:30px;width:30px;margin-left:8px;background:url("//www.9669.cn/skin04/images/icon_top.png") no-repeat;background-position:0px -50px;}
.m_logo:hover .b{background-position:0px -83px;}
.m_logo:after {content: "";background: #c7c4c4;width: 1px;height: 15px;display: inline-block;vertical-align: super;}
.slest_nav{float:left;margin-left:5px;background:#f3f3f3;}
.slest_nav .s_t{display:block;position:relative;z-index:2;padding:3px 5px 10px 5px;width:76px;box-sizing:border-box;font-family:Verdana,arial,"\5b8b\4f53",sans-serif;color:#3f3f3f;margin-top:2px;cursor:pointer;border:1px solid transparent;background:#f3f3f3;}
.slest_nav .s_icon{float:left;width: 25px;height: 20px;background:url("//www.9669.cn/skin04/images/icon_top.png") no-repeat;background-position: 0px 2.5px;}
.slest_nav .s_arrow{float:right;border: 5px solid transparent;border-top-color: #ccc;margin-left: 5px;margin-top: 7px;}
.slest_nav .drop{display:none;position: absolute;border: 1px solid #ccc;background: #fff;;width:150px;margin-top:-1px;}
.slest_nav:hover .drop{display:block;background:#fff;}
.slest_nav:hover .s_t{border:1px solid #ccc;border-bottom-color:transparent;color:#F18312;background:#fff;}
.slest_nav:hover .s_icon{background-position: 0px -23.5px;}
.slest_nav:hover .s_arrow{border-bottom-color: #ccc;border-top-color:transparent;margin-top:2px;}
.slest_nav dt{color: #8e8e8e;line-height: 30px;margin: 0 10px;border-bottom: 1px dotted #e8e8e8}
.slest_nav dd{margin: 5px 5px 0; border-bottom: 1px dotted #e8e8e8}
.slest_nav dd a{display: inline-block;line-height: 22px;height: 22px;padding: 0 3px!important;margin: 2px 0;color: #8e8e8e}
.topFixed{width:100%;height:80px;position:absolute;top:0px;left:0px;}
.topFixed.fixed{position:fixed; z-index: 999;top: 0px;left: 0px;background: #f3f3f3;height:35px;border-bottom:1px solid #d4d4d4;}
.topFixed.fixed .gund,.topFixed.fixed .slest .alnik{display:none;}
.topFixed.fixed .tops .slest{float:left;width:auto;height:auto;padding:0px;}
.topFixed.fixed .slest_ul{float:left;margin-top:3px;background:url("//www.9669.cn/skin04/images/icon_search.png") no-repeat left center;}
.topFixed.fixed .slest_ul .inpucs{width:195px!important;}
.topFixed.fixed .slest_ul .buttcs{width:74px!important;}
.topFixed.fixed .slest_ul .buttcs:hover{background:#f40;color:#fff;}
.topFixed.fixed .history_div{position:absolute;right:0px;top:5px;}
.topFixed.fixed .history_a,.topFixed.fixed .guess_like,.topFixed.fixed .donghuapian_div{display:inline-block;}
.topFixed.fixed .tops .logo{display:none;}
.topFixed.fixed .m_logo,.topFixed.fixed .slest_nav{display:block;}

.topCent{width:100%;height:66px; padding:10px 0;}

.tops{ position:relative;width:980px;  margin:0 auto; height:80px;}
.tops .logo{ width:205px; height:80px; float:left;/* margin-top: 5px; */}
.tops .logo h1{ font-size:14pxpx; display:none!important;}
.tops .logo a{ background:url(../images/pngs9669.png) no-repeat 0 -405px; width:225px; display:block; height:80px;}
.topFixed.fixed .logo a{background:url("//www1.9669.cn/refactor/images/logo_min.png") left center no-repeat;background-size:70px;height:30px;text-indent:-996px;}
.tops .gund{ height:69px; float:left; width:455px; padding:13px 0 0 0;/* margin-top: 5px; */}
.none{ display:none;}

.top_c{height:80px; display:inline;}
.wg_btn{float:left;width:33px;height:58px;}
.u_ico{cursor: pointer;float:left; background: url(../images/pngs9669.png) no-repeat -135px -287px; width:23px;height:23px; margin:17px 5px 0 5px; _margin:18px 5px 0 10px;overflow:hidden;}
.u_ico a{display:block;width:23px;height:23px;}
.d_ico{cursor: pointer;float:left; background: url(../images/pngs9669.png) no-repeat -161px -287px; width:23px;height:23px; margin:17px 5px 0 5px; _margin:18px 5px 0 5px;overflow:hidden;}
.d_ico a{display:block;width:23px;height:23px;}
.wg_logo{float:left;padding-left:2px;}
.rlogo img{ float:left; margin-right:10px; display:inline;}
.wg_logo a{ margin-right:2px; margin-left:1px;}

.tops .slest{height:65px; float:right; width:300px; padding:9px 0 0 0px; }
.tops .slest_ul{ display:block; height:26px;  background: url(../images/pngs9669.png) no-repeat -684px -244px; width:296px; overflow:hidden;}
.tops .slest_ul li{ float:left;}
.tops .slest_ul li .inpucs{ height:24px; width:200px; padding:1px 0 1px 0; line-height:24px; _line-height:22px; border:none; border:none; background:none; margin-left:24px;}
.tops .slest_ul li .buttcs{ width:69px; height:26px; border:0; background:none; color:#fff;cursor:pointer;}
.tops .slest_ul li .buttcs:hover{ color:#fa9200}
.tops .slest_ul li .inpucs:focus{ outline:0 }
.tops .slest_ul li .inpucs::-moz-focus-inner{ border-color:transparent!important; } 
.tops .slest p{ display:block; padding-top:2px; clear:both;}
.tops .slest p a{ padding-left:8px;}


/*导航*/
.daoh{ height:88px; overflow:hidden; clear:both;}
.daoh .nav{ background:url(../images/pngs9669.png) no-repeat 0 0;border-radius: 3px; height:40px; position:relative;}
.daoh .nav ul{ padding:7px 0 0 8px;}
.daoh .nav li{ float:left; font-size:14px; }
.daoh .nav li a{ display:block; width:50px; text-align:center; color:#FFF; height:25px; line-height:25px;}
.daoh .nav li a:hover{ color:#f20; height:30px; background:url(../images/ahover.gif) no-repeat;}
.daoh .nav .dnnnnnd{color:#f20; height:30px; background:url(../images/ahover.gif) no-repeat;}
.daoh .nav .nav_2{ position:absolute; right:15px; top:11px; _top:13px; height:18px; line-height:18px;}
.daoh .nav .nav_2 a{ color:#FFF; display:block; float:left; padding:0 0 0 20px; margin-left:20px;}
.daoh .nav .nav_2 a:hover{opacity: 0.7;filter:alpha(opacity=70);}
.daoh .nav .nav_2 .a1{ background:url(../images/pngs9669.png) no-repeat -213px -321px;}
.daoh .nav .nav_2 .a2{ background:url(../images/pngs9669.png) no-repeat -213px -380px;}
.daoh .nav .nav_2 .a3{ background:url(../images/pngs9669.png) no-repeat -213px -350px;}
.daoh .nws{background:url(../images/pngs9669.png) no-repeat 0 -43px; height:40px; margin: 6px 0;}
.daoh .nws .sond { width:350px; float:left;}
.daoh .nws .sond .b1{ background:url(../images/pngs9669.png) no-repeat -346px -311px;}
.daoh .nws .sond .b2{ background:url(../images/pngs9669.png) no-repeat -344px -339px;}
.daoh .nws .sond .b3{ background:url(../images/pngs9669.png) no-repeat -344px -368px;}
.daoh .nws .sond ul{ padding-left:15px; line-height:39px; _line-height:35px;}
.daoh .nws .sond li{ float:left; padding:0 10px 0 26px;}
.daoh .nws .sond li a{ color:#da3a00; }
.daoh .nws .reim{ line-height:37px; float:left; width:600px;}
.daoh .nws .reim strong{ color:#ff4400;float: left;}
.daoh .nws .reim a{ padding-left:8px;float: left;}
.daoh .nws .reim a b{ 
	-webkit-transition: all 200ms ease-out; 
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    display: table;
    font-weight:normal;
}
.daoh .nws .reim a b span{
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    -webkit-transition: all 200ms ease-out; 
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.daoh .nws .reim a:hover b{
    -webkit-transform: rotateX(180deg); 
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
    }
        
.daoh .nws .reim a:hover b span{           
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/*玩过的游戏css  begin*/
.history_div{margin-top:3px;}
.history_a{display:block;float:left;color:#555; width:88px;margin-top: 1px;text-align:center;position: relative;cursor:pointer; padding-bottom:2px;}
.guess_like{display:block;float:left;color:#555;width:88px;margin-top: 1px;text-align:center;position: relative;cursor:pointer;padding-bottom:2px;}
.history_span{display:block;width:21px;height:16px; float:left;background: url(../images/pngs9669.png) no-repeat -630px -385px;}
.guess_likeSpan{display:block;width:21px;height:16px; float:left;background: url(../images/pngs9669.png) no-repeat -630px -412px;}
.donghuapian_Span{display:block;width:21px;height:17px; float:left;background: url(../images/pngs9669.png) no-repeat -630px -441px;}
.history_i{display:block;width:15px;height:16px; float:right;background: url(../images/pngs9669.png) no-repeat -633px -471px;}
.history_b {background: #c7c4c4; width: 1px;height: 15px;display: block;float: left; margin: 3px 13px;}
.history_a:hover .history_span{background: url(../images/pngs9669.png) no-repeat -630px -294px;}
.history_a:hover {color:#da3a00}
.guess_like:hover{color:#da3a00}
.guess_like:hover .guess_likeSpan{background: url(../images/pngs9669.png) no-repeat -630px -321px;}
.donghuapian_div:hover .donghuapian_Span{background: url(../images/pngs9669.png) no-repeat -630px -350px;}
.history_ul {position: absolute;width: 255px;height:325px;background: #fff;z-index: 9;border-radius: 0.3em;box-shadow: 1px 1px 5px 2px #b7b7b4;top: 17px;left: -90px;display:none;padding:10px 3px 10px 3px;}
.history_g{display: block;width: 100%;background:#ffe591;padding:3px 0px;float:left; position:absolute;bottom:1px; left:0px;}
.history_g a{display:block;float:right;margin-right:5px;font-size: 12px;color: #555;padding-top: 2px}
.history_g a:hover{color:#da3a00}
.history_ul01 li {float: left;font-size: 12px;width: 82px;height: 100px;margin-left:3px;color:#555}
.history_ul01 li h3 {font-size: 12px;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 3px;}
.history_ul01 { width: 100%;height: auto;float: left;}
.history_ul01 li a {display: block;text-align: center;width: 77px;color:#555;}
.history_ul01 li:hover .history_ul01 li a {color:#da3a00}

.history_p{float: left;font-size: 12px;width: 82px;height: 90px;margin:5px 0px 3px 3px;color:#555;overflow: hidden;}
.history_p a{display:block;width:77px;text-align:center;overflow:hidden;color: #555;}
.history_p a img{ width: 72px; height: 72px;border-radius:3px;}
.history_p a:hover{color:#da3a00;}
.history_p a span{font-size: 12px;font-weight: normal;overflow: hidden;/* white-space: nowrap;text-overflow: ellipsis; */margin-top: -3px;display: block;height: 22px;
line-height: 22px;overflow:hidden;}

.v_out{width:255px;overflow:hidden;}
.v_show{width:255px;overflow:hidden;position:relative;height:295px;float:left}
.v_cont{ width:6650px;position:absolute;left:0px;top:0px;}
.v_cont ul{float:left;text-align:center;}
.v_cont ul li{width:255px;height:250px;float:left;}
.v_out_p{position:relative;overflow:visible}
.circle{width: 93px;float: left;margin: 2px 0px 0px 0px;padding: 0px;}
.circle li{width: 17px;height: 17px;float: left; margin-left: 10px;line-height: 17px;color: #8a8888;background: #f7f3f3;}
.circle .circle-cur{background: #f48700;color: #FFF;font-weight: bold;}
.prev,.next{float:left;padding:0px}
.prev a{background: url(../images/pngs9669.png) no-repeat -336px -473px;}
.prev .ico_1{ background:url(input_a.gif) no-repeat 0 -3757px;}
.next a{background:url(../images/pngs9669.png) no-repeat -338px -450px}
.next .ico_2{background:url(input_a.gif) no-repeat right -3757px;}
.prev,.prev a,.next,.next a{width:21px;height:19px; display:block;}
.history_tj{color:#f73e00;width:120px;float:left;margin-left:10px;}
.his_no {float: left;width: 100%;text-align: center;padding-bottom: 5px;border-bottom: 1px dashed #f73e00;margin: 0px 0px 5px 0px;color: #999;}

.foucebox {font:normal 12px/22px 宋体;width:271px;height:auto;margin:0px auto;padding:7px;border-radius:3px;}
.foucebox .hd {width:267px;height:auto;float:left;}
/* .foucebox .hd ul li {width:77px;height:77px;float:left;margin:0 12px 21px 0px;display:inline;position:relative;} */
.foucebox .hd ul a {display:block;width:77px;height:77px;}
.foucebox .hd ul img {width:72px;height:72px; border-radius:3px;}
.foucebox .hd ul .txt_bg {width:80px;height:19px;position:absolute;left:0px;top:78px;border-radius:0 0 0.3em 0.3em}
.foucebox .hd ul .txt{height:19px;line-height:24px;color:#555;/* position:absolute; *//* left:4px; *//* bottom:-17px; */z-index:2;text-align:center;/* padding-right:5px; */overflow:hidden;/* white-space: nowrap;text-overflow: ellipsis; */}
.foucebox .hd ul .mask {width:74px;height:74px;display:block;position:absolute;left:3px;bottom:0px;z-index:3;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000');background:rgba(0,0,0,0.2);}
.foucebox .hd ul a:hover .mask,.foucebox .hd ul .on .mask {display:none;position:relative;}
/*.foucebox .hd ul a:hover img{border-color:rgb(255, 102, 0);}*/
/*.foucebox .hd ul .on .txt_bg {background:rgb(255, 102, 0);}*/
/*.foucebox .hd ul .on .txt {color:#fff;font-weight: bold;}*/
.foucebox .hd ul a:hover {color:#f50;}
.foucebox .hd ul a:hover .txt{color:#f50 !important;}
/*.foucebox .hd ul a:hover .txt_bg {background:rgb(255, 102, 0);}*/


.ongds li{ text-align:center; line-height:24px;}
.ongds{ padding-bottom:10px; position:relative; color:#888;}
.ongds .logos{ width:285px; height:120px; position:absolute; right:0; bottom:0px;  background:url(../images/cs9669.gif) no-repeat;}

#tab_conbox3{ width:980px; margin:0 auto; position:relative;}
#tab_conbox3 .imgs{ background:url(../images/pngs9669.png) no-repeat -897px -285px; width:85px; height:290px; position:absolute; right:-77px; z-index:999; top:-140px;}

.footbj{ background:url(../images/b2.jpg) no-repeat center bottom; height:171px;}
.hngswj_BJ{ padding: 5px 0; text-align: center;}
/*head end*/


/*微信公众号二维码漂浮*/
.WXcode{ width: 220px; border: 1px solid #ddd; background: #eee; border-radius: 3px;position: fixed;left: 50%; margin-left: -715px; top: 550px; z-index: 998;}
.WXcode .iPic{ width: 108px; padding: 6px; background: #fff; border-radius: 3px 0 0 3px;}
.WXcode .iTit{width:90px;font: 14px/24px "microsoft yahei"; padding-top: 37px;}

.WXcodeBot{margin: 0 auto 10px; width: 108px;}



/* 分页标签 begin*/
.pages {text-align: center;padding: 24px 0;}
/* .pages>:first-child,.pages>:last-child{
	width: 45px;
} ie8不兼容*/
.pages>a:first-child{width: 49px;font-size: 13px;}
.pages>a+a+a+a+a+a+a+a+a {width: 49px;font-size: 13px;}

.pages a{
	 display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #777;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0);
    border-color: #ccc;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    margin: 0px 2px;
    font-size: 15px;
}
div.pages strong {
	 font-size: 15px;
    display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f60;
    background: -moz-linear-gradient(top, #f70 0%, #f60 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f70), color-stop(100%,#f60));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f70', endColorstr='#f60',GradientType=0);
    border-color: #f60;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0px 2px;}
div.pages a:hover { border-bottom: #f60 1px solid; border-left: #f60 1px solid; background: #f60; color: #fff; font-size: 15px; border-top: #f60 1px solid; border-right: #f60 1px solid;text-decoration:none;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f70', endColorstr='#f60',GradientType=0);}
div.pages .thisclass {
    display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f60;
    background: -moz-linear-gradient(top, #f60 0%, #f60 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f70), color-stop(100%,#f60));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f70', endColorstr='#f60',GradientType=0);
    border-color: #f60;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
    margin: 0px 2px;}
div.pages a.thisclass:hover {font-size: 15px;padding-bottom: 0px; line-height: 30px; border-right-width: 0px; margin: 2px; padding-left: 0px; padding-right: 0px; background: #ff6600; border-top-width: 0px; border-bottom-width: 0px; color: #fff; border-left-width: 0px; padding-top: 0px}
div.pages .thisclass {padding-bottom: 0px; line-height: 30px; border-right-width: 0px; margin: 2px; padding-left: 0px; padding-right: 0px; background: #ff6600; border-top-width: 0px; border-bottom-width: 0px; color: #fff; border-left-width: 0px; padding-top: 0px}
.pages>a:first-child:hover{font-size: 13px;}
.pages>a+a+a+a+a+a+a+a+a:hover {font-size: 13px;}
/* 分页标签 end*/